
/* "Arrange the selected files into directories, defined by a specified pattern." */
"Vht-lC-bdI.title" = "Ordnen Sie Dateien in Verzeichnissen mit einem von ihn festgelegten Muster um.
Eine Muster kann Text und Metadaten enthalten.";

/* "Please enter a valid pattern" */
"89m-g1-7uw.placeholderString" = "Geben Sie ein Muster ein";

/* Example: */
"FIM-K6-qzi.title" = "Beispiel:";

/* "No Files Selected" */
"Vxc-Xc-dVw.ibShadowedNoSelectionPlaceholder" = "Keine Auswahl";

/* Relative to: */
"LtN-wL-cgA.title" = "Relativ zu:";

/* Path: */
"cIH-pv-uGB.title" = "Pfad:";

/* Options */
"IkU-vy-q1h.title" = "Optionen:";
"yes-jD-FCU.title" = "Format:";
"85j-Eo-7Kz.title" = "Ungültige Komponenten überspringen";
"cMh-dd-wYo.title" = "Dateien kopieren";
"azI-4l-rE7.title" = "Zugehörige Dateien verschieben";
"bub-e4-Jdp.title" = "Ordner-Tags migrieren";
"VFC-ST-BX9.title" = "Leere Ordner löschen";

/* Cancel */
"4tv-QZ-qJu.title" = "Abbrechen";

/* Create */
"v9U-rb-VqA.title" = "Erstellen";
